.desktop-container {
    margin: 0 auto;

    max-width: 1440px;
    min-width: 600px;

    position: relative;

    background-color: #ddf5ff;
}




/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-head {
        overflow: hidden;
        position: relative;

        border-radius: 0 0 100px 100px;
        background: linear-gradient(270deg, #1072BA 12.76%, #46DDFF 100%);
        box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.30);

        width: 100%;
        height: 100%;

        padding-bottom: 50px;
    }

        .desktop-section-head-logo-wrapper {
            position: absolute;

            top: 34px;

            width: 100px;
            height: 60px;
        }


        .desktop-section-head-menu-wrapper {
            position: absolute;

            display: flex;
            flex-direction: row;

            top: 34px;
            right: 0px;

            border-radius: 999px 0 0 999px;
            background: #FFF;
        }

            .desktop-section-menu-item-wrapper {
                display: flex;
                flex-direction: row;
                gap: 30px;

                padding: 18px 22px 15px 40px;

                color: #0D5A8D;
                font-size: 15px;
            }

            .desktop-section-menu-item:hover {
                text-decoration: underline;
            }

            .desktop-section-contact-item-wrapper {
                padding: 9px 30px 9px 0px;
            }

                .desktop-section-contact-item {
                    display: flex;
                    width: 175px;
                    height: 32.27px;
                    padding: 19.858px 34.752px;
                    justify-content: center;
                    align-items: center;
                    gap: 12.411px;

                    border-radius: 1239.894px;
                    background: linear-gradient(90deg, #D17144 0%, #F4BB30 100%);
                    box-shadow: 2.482px 2.482px 4.965px 0 rgba(0, 0, 0, 0.25);

                    color: #fff;
                    font-size: 17.376px;
                    font-weight: 500;
                }
                a.desktop-section-contact-item:active,
                a.desktop-section-contact-item:hover {
                    color: #fff;
                }

        .desktop-section-head-content-logo {
            position: absolute;
            top: 152px;
            right: 80px;
        }
        @media (max-width: 1300px) {
            .desktop-section-head-content-logo {
                display: none;
            }
        }

        
        .desktop-section-head-content {
            position: relative;

            display: flex;
            flex-direction: column;
            align-items: flex-start;
            width: fit-content;

            margin-top: 124px;
            margin-left: 186px;
        }

            .desktop-section-head-content-text-1 {
                height: 55px;
                width: auto;
                display: block;
                margin-bottom: 31px;
            }
            .desktop-section-head-content-text-2 {
                height: 254px;
                width: auto;
                display: block;
                margin-bottom: 54px;
            }
            .desktop-section-head-content-text-3 {
                color: #FFF;
                font-size: 20px;
                font-weight: 500;
                margin-bottom: 33px;
            }
            .desktop-section-head-content-contact-cta {
                display: flex;
                width: 524px;
                height: 90px;
                padding: 7.785px 10.168px 9.552px 9.084px;
                justify-content: center;
                align-items: center;

                border-radius: 1296.254px;
                background: linear-gradient(90deg, #D47842 0%, #F3B831 100%);
                box-shadow: -2.595px 3.893px 13.105px 0 rgba(0, 0, 0, 0.15);
            }
                .desktop-section-head-content-contact-text-wrapper {
                    color: #FFF;
                    font-size: 31.141px;
                    font-weight: 700;

                    width: 100%;
                    height: 100%;

                    border-radius: 44.117px;
                    border: 2.595px solid rgba(255, 255, 255, 0.30);

                    text-align: center;
                }
                    .desktop-section-head-content-contact-text {
                        margin-top: 9px;
                        display: block;
                    }



/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-problem {
        margin: 0 auto;
        max-width: 1050px;

        background: linear-gradient(180deg, #F8FDFF 0%, #A3E4FF 68.42%);

        padding-bottom: 150px;
    }

        .desktop-section-problem-title-wrapper {
            padding: 110px 0px 100px;
            position: relative;
        }
            .desktop-section-problem-title-text-1 {
                position: absolute;
                display: block;

                color: #C5EEFF;
                text-align: center;
                font-size: 60px;
                font-weight: 700;

                top: 74px;
                width: 100%;
            }
            .desktop-section-problem-title-text-2 {
                display: block;
                z-index: 1;
                position: relative;

                color: #0D5A8D;
                text-align: center;
                font-size: 35px;
                font-weight: 700;
            }


        .desktop-section-problem-card-item-wrapper {
            display: flex;
            flex-direction: column;
            gap: 53px;

            padding: 0px 67px;
        }
            .desktop-section-problem-card-item {
                width: fit-content;
            }
            .desktop-section-problem-card-item:nth-child(odd) {
                align-self: flex-start;
            }
            .desktop-section-problem-card-item:nth-child(even) {
                align-self: flex-end;
            }

        

/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-cast {
        position: relative;

        width: 100%;
        margin-top: 0px;

        background-color: #fff;
    }

        .desktop-section-cast-title-wrapper {
            position: absolute;
            display: block;
            top: -76px;
        }
            .desktop-section-cast-title-image {
                display: block;
                width: 100%;
            }

        .desktop-section-cast-title-offset {
            height: 84px;
        }


        .desktop-section-cast-content-wrapper {
            display: flex;
            flex-direction: row;

            gap: 30px;

            width: 100%;
        }
            .desktop-section-cast-content-image-2 {
                min-width: 0;
                overflow: hidden;
                flex-shrink: 1;
            }
                .desktop-section-cast-content-image-2 img {
                    display: block;
                    width: auto;
                    max-width: none;
                    height: auto;
                }

            .desktop-section-cast-content {
                flex: 1 0 auto;

                display: flex;
                flex-direction: column;

                margin-top: 120px;
                align-items: left;
            }
                .desktop-section-cast-content-title {
                    color: #0D5A8D;
                    text-align: center;
                    font-size: 35px;
                    font-weight: 700;

                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;

                    margin-bottom: 45px;
                }
                .desktop-section-cast-content-body {
                    display: flex;
                    flex-direction: column;
                    gap: 45px;
                }
                    .desktop-section-cast-content-body-item-wrapper {

                    }
                        .desktop-section-cast-content-body-item-title {
                            color: #0D5A8D;
                            font-size: 28px;
                            font-weight: 700;
                            line-height: 150%; /* 42px */
                        }
                        .desktop-section-cast-content-body-item-description {
                            color: #0D5A8D;
                            font-size: 24px;
                            font-weight: 500;
                            line-height: 150%;
                        }



/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-service {
        position: relative;

        width: 100%;
        margin-top: 0px;

        background-color: #ddf5ff;

        container-type: inline-size;
    }
        .desktop-section-service-main-image {
            width: 100%;
        }




/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-ourwork {
        position: relative;

        margin: 0 auto;

        padding-bottom: 220px;
        background-color: #fff;
    }
        .desktop-section-ourwork-background-image-wrapper {
            position: absolute;
            inset: 0 0 auto 0;
            display: block;
            width: 100%;
            overflow: hidden;
        }
            .desktop-section-ourwork-background-image {
                display: block;
                width: 100%;
                height: auto;
            }

        .desktop-section-ourwork-title-wrapper {
            padding: 110px 0px 100px;
            position: relative;
        }
            .desktop-section-ourwork-title-text-1 {
                position: absolute;
                display: block;

                color: #C5EEFF;
                text-align: center;
                font-size: 60px;
                font-weight: 700;

                top: 60px;
                width: 100%;
            }
            .desktop-section-ourwork-title-text-2 {
                display: block;
                z-index: 1;
                position: relative;
                width: fit-content;
                margin: 0 auto;
                padding: 0 8px;

                color: #0D5A8D;
                text-align: center;
                font-size: 35px;
                font-weight: 700;
            }
                .desktop-section-ourwork-title-text-2::after {
                    content: "";
                    position: absolute;
                    left: -70px;
                    right: -70px;
                    bottom: 0;
                    height: 60%;
                    background: #FFF75C;
                    z-index: -1;
                }


        .desktop-section-ourwork-card-item-wrapper {
            display: flex;
            flex-direction: column;
            gap: 53px;
            align-items: center;

            padding: 0px 67px;
        }
            .desktop-section-ourwork-card-item {
                position: relative;
                z-index: 1;
                background-color: #fff;
            }
                .desktop-section-ourwork-card-item-image {
                    display: block;
                    background-color: #fff;
                    width: 100%;
                }



/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-value::before {
        content: "";
        position: absolute;
        top: -80px;
        left: 0;
        right: 0;
        height: 80px;
        background: linear-gradient(to top, #ddf5ff 0%, transparent 100%);
        pointer-events: none;
    }
    .desktop-section-value {
        position: relative;
        isolation: isolate;

        width: 100%;
        margin-top: 0px;
        background-color: #ddf5ff;

        container-type: inline-size;
    }
        .desktop-section-value-main-image {
            display: block;
            position: relative;
            z-index: 1;
            width: 100%;
        }




/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-contact {
        position: relative;
        isolation: isolate;

        width: 100%;
        margin-top: 0px;
        background: linear-gradient(270deg, #1073BA 38.55%, #46DDFF 100.08%);
        border-bottom-left-radius: 100px;
        border-bottom-right-radius: 100px;

        stroke-width: 1px;
        stroke: #000;
        filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));

        height: 523px;

        container-type: inline-size;
    }

        .desktop-section-contact-content {
            display: flex;
            flex-direction: column;

            padding-top: 146px;
        }

            .desktop-section-contact-content-title {
                color: #FFF;
                font-family: "Noto Sans JP";
                font-size: 40px;
                font-weight: 700;
                text-align: center;

                margin-bottom: 50px;
            }
            .desktop-section-contact-content-description {
                display: flex;
                flex-direction: column;
                
                color: #FFF;
                text-align: center;
                font-family: "Noto Sans JP";
                font-size: 24px;
                font-weight: 500;
                line-height: 36px; /* 150% */

                margin-bottom: 75px;
            }

            .desktop-section-contact-content-cta-wrapper {
                display: flex;
                flex-direction: row;
                gap: 10px;
                justify-content: space-around;
            }
                .desktop-section-contact-content-cta {
                    display: flex;
                    width: 474px;
                    height: 65px;
                    padding: 8px 8px 7px 7px;
                    justify-content: center;
                    align-items: center;

                    border-radius: 999px;
                    background: linear-gradient(90deg, #D47942 0%, #F2B731 100%);
                    box-shadow: -2px 3px 10px 0 rgba(0, 0, 0, 0.15);

                    color: #FFF;
                    font-size: 26px;
                    font-weight: 700;
                }
                a.desktop-section-contact-content-cta:active,
                a.desktop-section-contact-content-cta:hover {
                    color: #FFF;
                }
                    .desktop-section-contact-content-cta-border {
                        display: flex;
                        width: 100%;
                        height: 100%;
                        justify-content: center;
                        align-items: center;
                        border-radius: 34px;
                        border: 2px solid rgba(255, 255, 255, 0.30);
                    }





/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-post {
        position: relative;

        width: 100%;
        height: 50px;

        background-color: transparent;

    }




/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
    .desktop-section-foot {
        position: relative;
        background-color: #1073ba;
        width: 100%;

        display: flex;
        flex-direction: column;

        padding: 0px 0px 20px 0px;        
    }

        .desktop-section-foot-grid {
            position: relative;
            width: 100%;

            display: grid;
            grid-template-columns: 300px 1fr;

            padding: 50px 50px;

            gap: 30px;
        }
            .desktop-section-foot-company {

            }
                .desktop-section-foot-company-logo {
                    margin-bottom: 7px;
                }
                    .desktop-section-foot-company-logo-image {
                        display: block;
                    }

                .desktop-section-foot-company-address {
                    color: #FFF;
                    font-size: 15px;
                    font-weight: 500;
                    line-height: 140%; /* 21px */

                    margin-left: 22px;
                }
                    .desktop-section-foot-company-address-text {

                    }

            .desktop-section-foot-menu {
                display: flex;
                flex-direction: column;
                gap: 30px;

                width: 100%;
                max-width: 650px;
                margin-left: auto;
            }
                .desktop-section-foot-menu-row {
                    display: grid;
                    grid-template-columns: 1fr 1fr 1fr;
                }
                    .desktop-section-foot-menu-row-item {
                        color: #FFF;
                    }
                    a.desktop-section-foot-menu-row-item:active,
                    a.desktop-section-foot-menu-row-item:hover {
                        color: #FFF;
                    }
                        .desktop-section-foot-menu-row-item-ja {
                            font-size: 25px;
                            font-weight: 700;
                        }
                        .desktop-section-foot-menu-row-item-ja {
                            font-size: 18px;
                            font-weight: 400;
                        }

        .desktop-section-foot-copyright {
            display: block;
            color: #fff;
            text-align: center;
        }
